-# the way autocomplete works for password fields is weird.
- autocomplete = local_assigns[:autocomplete] == false ? 'new-password' : 'off'
.mb-3
  = label_tag(field, t(field), class: 'form-label')
  = password_field_tag(field, params[field], class: 'form-control ' + is_invalid(errors, field), autocomplete: autocomplete)
  - if has_error?(errors, field)
    = feedback(errors, field)
  - if local_assigns[:show_help]
    .help-text= t(:current_password_required)
